---
group:
  name: 'GENIVI'
  description: ''
  projects:
  - name: 'capicxx-core-tools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dlt-viewer'
    description: ''
    mirrorRelease: false
    topic: ''
  